@charset "utf-8";
/* CSS Document */
*, *:before, *:after{ 
    box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -webkit-box-sizing: border-box; 
}
h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', sans-serif; color:#000000; text-transform:none; font-weight:700;}
p, h1, h2, h3, h4, h5, h6, ul, ol, li { word-wrap:break-word;}

h1{ font-size:24px;}
h2{ font-size:22px; margin-bottom:30px;}
h3{ font-size:20px;}
h4{ font-size:18px;}
h5{ font-size:16px;}
h6{ font-size:13px;}

p, ul, ol, li { font-size:16px; font-family: 'Georgia', sans-serif; font-weight:400; color:#0d0d0f; line-height: 24px;}
img {
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
html, body { min-height:100vh;}
body { 
	font-family: 'Georgia', sans-serif;
	font-weight:300;
	font-size:16px; 
	line-height:22px;
	overflow-x:hidden;
}

/**************************************************/
/*               General Styles                  */
/**************************************************/

body {
	background-color:#ffffff;
	min-height:100%;
	position:relative;
	
}
body * a { 
	text-decoration:none !important;
	color:#f18800;
}
body * a:hover {
	color:#f18800;
	}
body * a:focus {
	outline:none;
	color:#f18800;
	}
body * ul { 
	list-style:none; 
	padding-left:0;
}
body * img {
	max-width:100%;
	}
::-webkit-input-placeholder { /* WebKit browsers */
   color:#000;
   font-size:14px;
   font-family: 'Roboto', sans-serif;
   text-transform:none;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:#000;
   opacity:  1;
   font-size:14px;
   font-family: 'Roboto', sans-serif;
   text-transform:none;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:#000;
   opacity:  1;
   font-size:14px;
   font-family: 'Roboto', sans-serif;
   text-transform:none;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
   color:#000;
   font-size:14px;
   font-family: 'Roboto', sans-serif;
   text-transform:none;
}
/**************************************************/
/*              Common Classes                    */
/**************************************************/
.full-width { float:left; width:100%;}
.act_table { display:table;}
.act_tablecell { display:table-cell;}
.ver_align_middle { vertical-align:middle;}
.float_l { float:left;}
.transition-child * {transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear;}
.main_button { font-family: 'Roboto', sans-serif; display:inline-block; background-color:#ef6f30; color:#ffffff; padding:3px 15px; border:none; border-radius:5px; font-weight:600; text-transform:uppercase;}
.main_button img { margin-left:10px;}
.readMore_button { color:#000; font-weight:600; font-size:16px; text-transform:uppercase;}
.readMore_button img { margin-right:10px; line-height:24px;}

.padTB_50 { padding:50px 0;}
.white_bg { background-color:#ffffff;}
.meroon_bg { background-color:#ae4525;}
.grey_bg { background-color:#f6f4f5;}


.blackColor { color:#121212;}
/*------ Custom Bootstrap Classes -------*/
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-5ths {
    width: 20%;
    float: left;
}
/**************************************************/
/*                     Header                     */
/**************************************************/
.header_section { padding:20px 0; transition:all 0.3s linear; -webkit-transition:all 0.3s linear; -moz-transition:all 0.3s linear; z-index:9999; background-color:#fdfdfd; }
.logo a { font-size:50px; color:#ffffff; text-transform:uppercase;}
/**************************************************/
/*                     Sticky Header              */
/**************************************************/



/**************************************************/
/*                     Menu                     */
/**************************************************/
.menu_section {}

.menu_section .menu_inner { text-align:center;}
.menu_inner .navbar { margin-bottom:0; min-height:0;}
.menu_inner .navbar-nav { margin-bottom:-1px;}
.menu_inner .navbar-nav li a { font-family: 'Roboto', sans-serif; color:#ffffff; font-weight:400; font-size:16px; text-transform:none;}

.menu_section .navbar-nav li.active a,
.menu_section .navbar-nav li a:focus,
.menu_section .navbar-nav li a:hover { background:#ef6f30;}

.menu_section .container { position:relative;}
.banner_top { position:absolute; right:0; top: 48px; z-index:9;}

/*------------------------------ Main ------------------------------*/
/**************************************************/
/*                     Slider                     */
/**************************************************/
.home_slider {}
.home_slider .flex-slider { position:relative;}
/*.home_slider .flex-slider ul.slides > li { background-repeat:no-repeat; background-position:center center; background-size:cover; height:500px;}
.home_slider .metaslider ul.slides > li { background-repeat:no-repeat; background-position:center center; background-size:cover; height:500px;}
*/
.home_slider .metaslider.metaslider-flex { max-width:100% !important;}
/*
.flex-direction-nav .flex-prev { left:50px; opacity:1;}
.flex-direction-nav .flex-prev:before { font-family: 'FontAwesome'; content:"\f104"; width:50px; height:50px; background-color:rgba(0,0,0,0.7); border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
.flex-direction-nav .flex-next { right:50px; opacity:1;}
.flex-direction-nav .flex-next:before { font-family: 'FontAwesome'; content:"\f105"; width:50px; height:50px; background-color:rgba(0,0,0,0.7); border-radius:50%; line-height:47px; text-align:center; font-size:40px; display:inline-block; color:#ffffff;}
*/
.home_slider .metaslider .flex-next,
.home_slider .metaslider .flex-prev { text-indent:-999999px; white-space: nowrap; font-size:0; color:transparent;}
/**************************************************/
/*                     About US                   */
/**************************************************/
.aboutus_section { }
.aboutus_section h2 { color:#343434; margin-top:0;}
.aboutus_section p { color:#343434;}
.aboutus_section .main_button { margin-top:20px;}


/**************************************************/
/*                Services Section                */
/**************************************************/
.services_section {}
.services_section h2 { color:#ffffff;}
.services_section .row {}
.services_section .row > .col-sm-4 { padding-left:10px; padding-right:10px;}
.service_box {}
.service_box figcaption { font-family: 'Roboto', sans-serif; color:#000000; font-size:20px; font-weight:700; margin:15px 0; text-align:center; text-transform: uppercase;}

.service_box .row { margin-left:-13px; margin-right:-13px;}
.service_box .col-xs-12 { padding:15px 13px;}




/**************************************************/
/*                  Video Section                 */
/**************************************************/
.video_section { background-repeat:no-repeat; background-position:center center; background-size:cover;}
.video_section h2 { margin-top:0; font-size:25px;}
.video_section * { color:#ffffff;}


/**************************************************/
/*              Contact Section                   */
/**************************************************/





/**************************************************/
/*               Section Quick Enquiry            */
/**************************************************/


/**************************************************/
/*                     Footer                     */
/**************************************************/
.footer_section { padding:25px 0;}
.footer_section * { color:#ffffff;}
.footer_section p { margin-bottom:0; font-family: 'Roboto', sans-serif; font-size:13px;}

/**************************************************/
/*                     Inner Page                 */
/**************************************************/
.innerPage_section {}
.innerPage_section h1 { margin-bottom:30px; text-transform:uppercase;}
.innerPage_section input:not([type="radio"]):not([type="checkbox"]):not([type="button"]):not([type="submit"]) { background-color:#f8f8f8; border:1px solid #f2f2f2; border-radius:3px; height:40px; padding-left:15px !important; padding-right:15px !important; box-shadow:none; margin-bottom:0px; width:100%;}
.innerPage_section textarea {background-color:#f8f8f8; border:1px solid #f2f2f2; border-radius:3px; padding:15px !important; box-shadow:none; margin-bottom:0px; width:100%;}
.innerPage_section input[type="submit"],
.innerPage_section input[type="button"],
.innerPage_section button { font-family: 'Roboto', sans-serif; display:inline-block; background-color:#7e333a; color:#ffffff; padding:5px 30px; border:none; border-radius:5px; font-weight:600; text-transform:uppercase;}
.innerPage_section input[type="submit"]:hover,
.innerPage_section input[type="button"]:hover,
.innerPage_section button:hover { background-color:#781e33;}

.contact_page_section .text_contain { padding-right:82px; border-right:1px solid #f2f2f2;}
.innerPage_section .gform_wrapper .top_label .gfield_label { display:none;}

.download_section {}
.dw_btn { font-family: 'Roboto', sans-serif; width:100%; float:left; color:#ffffff; text-align:center; padding:15px 15px; border:none; border-radius:5px; font-weight:600; font-size:16px; font-weight:600;}
.bg_maroon { background-color:#7e333a;}
.bg_lightYellow { background-color:#ffe55d; color:#000000;}
.bg_orange { background-color:#f28800;}
.dw_btn:hover { color:#ffffff;}
.dw_btn.bg_maroon:hover { background-color:#781e33;}
.dw_btn.bg_lightYellow:hover { background-color:#f0c958;}
.dw_btn.bg_orange:hover { background-color:#cf6100;}

.blog_list { border-bottom:1px solid #f2f2f2; padding:0 0 40px; margin-bottom:40px;}
.blog_list h3 { margin-top:0;}
.blog_list .main_button { margin-top:20px;}
.main_button.bg_maroon:hover { background-color:#781e33; color:#ffffff;}


/*--- Thumnbnail SLider -----*/
.carousel-control.left,
.carousel-control.right{background-image:none; background: none; vertical-align: middle;}
.carousel-control.left .fa,
.carousel-control.right .fa { font-size: 40px; vertical-align: middle; position: absolute; top: 45%; line-height: 100%; background-color: rgba(0,0,0,0.7); border-radius: 50%; width:50px; height: 50px; line-height: 50px; text-align: center;}
.carousel-control.left .fa { left:20px;}
.carousel-control.right .fa { right:20px;}

#slider_thumbnail { margin-bottom: 30px; margin-top: 30px;}
#slider_thumbnail .carousel-inner .item .item_inner { position: relative; background-repeat: no-repeat; background-position: center center; background-size: cover; height: 540px;}
#slider_thumbnail .carousel-inner .item .slide-content { position: absolute; right:80px; top:0; z-index: 99; background-color: rgba(0,0,0,0.7); height: 100%; width:380px; overflow-y: auto; -webkit-overflow-scrolling: touch;}
#slider_thumbnail .carousel-inner .item .slide-content * { color: #ffffff;}
#slider_thumbnail .carousel-inner .item .slide-content .title_d { float: left; width:100%; background-color: transparent; text-align: center; padding: 0 15px;}
#slider_thumbnail .carousel-inner .item .slide-content .title_d span {background-color: #3b525d; padding: 15px 10px; font-size: 22px; display: inline-block; vertical-align: middle;}
#slider_thumbnail .carousel-inner .item .slide-content h3 {font-family: 'Roboto', sans-serif; text-transform: uppercase;}
#slider_thumbnail .carousel-inner .item .slide-content .text_contain { padding:0 15px;}
#slider_thumbnail .carousel-inner .item .slide-content ul { list-style: disc; background-color: #f18900;  padding: 15px 15px 15px 30px; margin-left: -15px; margin-right: -15px;}

#slider-thumbs ul { float: left; width: 100%; text-align: center;}
#slider-thumbs li { width:110px; display: inline-block; padding-left: 5px; cursor: pointer; vertical-align:top;}
#slider-thumbs li .thumbnail { border:none; border-radius:0;}
#slider-thumbs li .thumbnail .img_contain { display:inline-block; position:relative;}
#slider-thumbs li .thumbnail .img_contain span { position:absolute; width:100%; height:100%; line-height:72px; text-align:center; background-color:rgba(255,255,255,0.6); font-size:30px; font-weight:700; color:#ffffff; left:0; top:0; z-index:9;}
#slider-thumbs li .thumbnail.active .img_contain span { background-color:rgba(255,255,255,0.2);}
#slider-thumbs li img { min-height:80px; box-shadow: 1px 2px 8px 2px #969ca5;}
#slider-thumbs li p { margin-top:15px; margin-bottom: 0; font-size:13px; line-height:14px;}

/******************* EXTERNAL SCROLLBAR *******************/
 
.track3 {
    width: 10px;
    background: rgba(0, 0, 0, 0);
    margin-right: 2px;
    border-radius: 10px;
    -webkit-transition: background 250ms linear;
    transition: background 250ms linear;
}
.track3:hover,
.track3.dragging {
    background: #d9d9d9; /* Browsers without rgba support */
    background: rgba(0, 0, 0, 0.15);
}
.handle3 {
    width: 7px;
    right: 0;
    background: #999;
    background: rgba(0, 0, 0, 0.4);
    border-radius: 7px;
    -webkit-transition: width 250ms;
    transition: width 250ms;
}
.track3:hover .handle3,
.track3.dragging .handle3 {
    width: 10px;
}
/*-------------------------------*/
/*            Parallax           */
/*-------------------------------*/

/*-------------------------------*/
/*           Breadcrumb          */
/*-------------------------------*/

/*-------------------------------*/
/*          News Section         */
/*-------------------------------*/

/*-------------------------------*/
/*          Pagination Section         */
/*-------------------------------*/


/**************************************************/
/*                     Sidebar                    */
/**************************************************/
.sidebar_section {}
.sidebar_contact {}
.sidebar_contact ul * { font-weight:700; font-size:14px; color:#686868; font-family: 'Roboto', sans-serif;}
.sidebar_contact a { color:#686868;}
.contact_page_section .sidebar_contact { padding-left:82px;}
